Advanced AnalyticsExabeam Advanced Analytics Release Notes

Known Issues

EXA-33364

After you upgrade to i55, the post-upgrade check fails because the Analytics Engine can't start. The cloud service that delivers security content to Advanced Analytics settings takes a few minutes to start after your upgrade, and the Analytics Engine can't start without it.

To solve this issue, restart the Analytics Engine three minutes after you complete your upgrade:

exabeam-analytics-stop
exabeam-analytics-start

VMPT-51

Previously, API authentication mechanisms accepted parameters passed through GET or POST request methods. Now, API authentication mechanisms enforce POST only. If you have custom scripts that authenticate using GET, you must update these scripts to use POST. If you have questions, contact an Exabeam technical representative.